﻿.navbar-default .navbar-toggle .icon-bar{background-color:#a04c47;height:4px;width:25px;border-radius:3px}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.entry-title {
	margin-top: 0;
}

.entry-title,
.entry-title a {
	color: #272727;
}

.page .entry-title {
	margin-bottom: 30px;
}

.widget-area .widget a:hover,
.entry-meta a:hover,
.entry-footer a:hover,
.entry-title a:hover {
	color: #fcd088;
	text-decoration: none;
}

.masonry-layout .entry-title {
}


.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


    #filter_content .filter_wrapper {
        width: 100%;
    }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.footer__columns-item{float:left;height:100%}
.has-5-columns .footer__columns-item{width:16.66667%;margin-right:20px;margin-right:2rem}
.has-5-columns .footer__columns-item.is-fifth{float:right;width:22.22222%;height:100%;margin:0}
.has-5-columns .footer__columns-item:first-child{padding:0}
.has-5-columns .footer__columns-item:nth-child(even){padding-left:20px;padding-left:2rem}
.has-5-columns .footer__columns-item.is-third,.has-5-columns .footer__columns-item.is-fourth{margin-top:40px;margin-top:4rem}


	.body-main-out {
		margin-left: -30px;
		right: 15px
		}

		
	.body-main-out,
	.body-main-in {
		margin-left: 0;
		right: auto;
		}


.covers {
    text-align: center;
}


.covers img {
    border-width: 0px;
}


.scb_colorbar1, .scb_colorbar2, .scb_colorbar3, .scb_colorbar4, .scb_colorbar5 {
    height: 24px;
}


.scb_colorbar1 {
    background-color: #3dae38;
}


.tbl_content_top {
    vertical-align: top;
}

.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}

.modal-header .close {
  margin-top: -2px;
}
#ajankohtaista .wrapper,.full-size-bg .wrapper{width:100%}
#ajankohtaista .wrapper .ingress{margin-left:auto;margin-right:auto}
#ajankohtaista .container{padding-top:100px;padding-bottom:60px}

.reflect-post-item .entry-title{
	font-weight:bold;
	margin-bottom: 10px;
}

.reflect-post-item .entry-title a{
	color:inherit;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce .woocommerce-pagination ul.page-numbers::before,.woocommerce-page .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::before{content:' ';display:table}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::after{clear:both}
.woocommerce .woocommerce-pagination ul.page-numbers li,.woocommerce-page .woocommerce-pagination ul.page-numbers li{display:inline-block}
